Skip to content
Precept
Main Navigation
Guide
Reference
Appearance
Menu
Return to top
Set a module's configuration for a scope
POST
/v1/modules/{vendor}/{name}/config/{scope}
Parameters
Path Parameters
vendor
*
Type
string
Required
name
*
Type
string
Required
scope
*
Type
string
Required
Request Body
application/json
Schema
JSON
JSON
{
"values"
:
{
"additionalProperties"
:
"string"
}
}
Responses
200
OK
Content-Type
application/json
Schema
JSON
JSON
{
"status"
:
"saved"
}
POST
/v1/modules/{vendor}/{name}/config/{scope}
Playground
Variables
Key
Value
vendor
*
name
*
scope
*
Body
Try it out
Samples